
.NavBarContent
{
	padding-top: 1px !important;
	margin:  0 0 10px 0 !important;
	height: 25px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #cc33ff !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffccff), to(#cc33ff)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffccff', endColorstr='#cc33ff', gradientType='0') !important;
		
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
}

.NavBarContent p
{
	margin: 3px 10px !important;
	font-weight: bold !important;
	color: #fff !important;
}

.NavBarContent a
{
	color: #fff !important;
}

.NavBarContent a:visited
{
	color: #eee !important;
}

.NavBarContent a:hover
{
	color: #ddd !important;
}


tr.BreadCrumbs td
{
	padding: 5px 10px !important;
	background: #d299db !important;
	font-size: 10px !important;
}

tr.BreadCrumbs td a,
tr.BreadCrumbs td a:visited
{
	color: #5c270f !important;
}

.Recipes
{
	padding-top: 1px !important;
	margin:  0 0 10px 0 !important;
	
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #cc33ff !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#cc66ff), to(#660099)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffccff', endColorstr='#cc33ff', gradientType='0') !important;
		
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
}

.Recipes
{
	margin: 10px !important;
	border: 0 !important;
	color: #000 !important;
	padding: 0 !important;
	width: 250px !important;
	float: left !important;
	opacity: .8 !important;
	filter: alpha(opacity=80) !important;
}

.Recipes ul li a
{
	color: #000 !important;
}

/*
a6816c
a96840
*/

/* SideBar Stuff */

.GeneralNav
{
	margin: 10px !important;
	padding: 0 !important;
	width: 150px !important;
	float: right !important;
	
}

.GeneralNav img.Logo
{
	margin: 0 !important;
	padding: 5px !important;
	background: #fff !important;
	text-shadow: none !important;
}

.SubNav
{
	border: 1px solid #930 !important;
	background: #fff !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;

	background: #cc33ff !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffccff), to(#ccccff)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffccff', endColorstr='#cc33ff', gradientType='0') !important;
		
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
	opacity: .8 !important;
	filter: alpha(opacity=80) !important;
}

.SubNav h3
{
	margin: 0 !important;
	padding: 5px 10px !important;
	color: #fff !important;
	background: #d248db !important;
	font-size: 14px !important;
	text-shadow: none !important;
}

div.SubNav ul
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	padding-bottom: 5px !important;
	list-style: none !important;
}

div.SubNav ul li
{
	margin: 0 !important;
	border: 0 !important;
	padding: 0 !important;
	font-weight: bold !important;
}

div.SubNav ul li span.NavSection
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px 0 10px !important;
	font-weight: bold !important;
	display: block !important;
	color: #300 !important;
}

div.SubNav ul li a
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px !important;
	font-weight: bold !important;
	color: #66f !important;
	display: block !important;
}

div.SubNav ul li a:visited
{
	color: #963 !important;
}

div.SubNav ul li a:hover
{
	background: #a96840 !important;
	color: #fff !important;
}

div.SubNav ul li.NonIssue
{
	border-top: 1px solid #a96840 !important;
}

div.SubNav ul li ul li a
{
	margin: 0 !important;
	border: 0 !important;
	padding: 3px 10px 3px 20px !important;
	font-size: 11px !important;
	font-weight: bold !important;
	display: block !important;
}

h2
{
	margin: 0 !important;
	height: 100px !important;
	width: 361px !important;
	background:
		url(http://ff.graphics.grocerywebsite.com/G_Content/Easter/Easter_361x71.jpg) 
		top left no-repeat !important;
	
}

h2
{
	margin-top: 10px !important;
	height: 100px !important;
	width: 361px !important;
	background:
		url(http://ff.graphics.grocerywebsite.com/G_Content/Easter/Easter_361x71.jpg) 
		top left no-repeat !important;
	
}
h2 span
{
	display: none !important;
}

h1
{
	margin-top: 0 !important;
	font-size: 36px !important;
}

h3
{
	margin-top: 0 !important;
	color: #99c !important;
	font-size: 24px !important;
	font-weight: strong !important;
}

h4
{
	margin-top: 0 !important;
	color: #99c !important;
	font-size: 18px !important;
	font-weight: strong !important;
}

h5
{
	margin-top: 0 !important;
	color: #99c !important;
	font-size: 14px !important;
	font-weight: strong !important;
	font-style: italic !important;
}

/* Sources */

.ContentSources
{
	margin: 30px 0 0 0 !important;
	clear: both !important;
	display: inline-block !important;
	width: 750px !important;
}

.ContentSources p
{
	margin: 0 !important;
	padding: 5px 10px !important;
	font-size: 10px !important;
	background: #fff !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	background: #cc33ff !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffccff), to(#ccccff)) !important; !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffccff', endColorstr='#cc33ff', gradientType='0') !important;
	display: block !important;
	zoom: 1 !important;
	-webkit-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	-moz-box-shadow: 2px 2px 10px rgba(204,204,204,0.5) !important;
	text-decoration: none !important;
	opacity: .8 !important;
	filter: alpha(opacity=80) !important;
}


.ContentSources a, 
.ContentSources a:hover, 
.ContentSources a:visited
{
	color: #fff !important;
}

.Footer 
{
	clear: both !important;
}
